:root{
	--bgSkyBlue: #00C1DE;
	--bgSkyBlueLight: #00C1DE1A;
}
* {
    box-sizing: border-box;
    overflow-x: hidden;
}
@font-face {
    font-family: MuseoModerno;
    src: url('../fonts/MuseoModerno-VariableFont_wght.ttf');
}
body{
	font-family: "MuseoModerno", sans-serif;
	/*font-family: 'MuseoModerno', sans-serif;*/
	background-color: #000000;
}
p, h3 {
	line-height: normal;
}
.o-heiden {
	overflow: hidden;
}
.navbar-toggler {
	padding: 0 6px;
}
.overflow-visible {
	overflow: visible;
}
.show {
	padding: 16px 0;
}
.separator_tittle {
	height: 230px;
    margin: 110px 0;
}
.bgSkyBlue{
	background: var(--bgSkyBlue);
}
.lineheight-92{
	line-height: 92px;
}
.font-80{
	font-size: 80px;
}
.font-64
{
	font-size: 64px; 
}
.font-48{
	font-size: 48px;
}
.font-36{
	font-size: 36px;
}
.font-19{
	font-size: 19px;
}
.marg-btn-8 {
	display: flex;
    gap: 16px;
	margin-bottom: 8px !important;
	vertical-align: sub;
}
.pcmblfont6436{
	font-size: 64px; 
}
.pcmblfont6432
{
	font-size: 64px;
}
.pcmblfont4832{
	font-size: 48px;
}
.pcmblfont3632{
	font-size: 36px;
}
.font-24{
	font-size: 24px;
}
.txtSkyBlue{
	color:var(--bgSkyBlue);
}
.bgRemove{
	background:none;
	background-color: none;
}
.RemoveInputIcon select,
.RemoveInputIcon input{
    -webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
}
.p-relative{
	position: relative;
}
.p-absolute{
	position: absolute;
}
.minimice_img {
	justify-content: center;
    align-items: center;
    display: flex;
    padding: 0 8%;
}
.minimice_img_plus {
	justify-content: center;
    align-items: center;
    display: flex;
    padding: 0 8%;
}
.p-center{
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
.p-top-center{
	top:50%;
	transform: translate(0px,-50%);	
}
.p-left-center{
	left:50%;
	transform: translate(-50%,0px);	
}
.p-right-10{
	right:10px;
}
.p-top-10{
	top:10px;
}
.p-bottom-10{
	bottom:10px;
}
.p-bottom-0{
	bottom:0px;
}
.p-left-10{
	left:10px;
}
.z-index-0{
	z-index: 0;
}
.z-index-1{
	z-index:1;
}
.z-index-9{
	z-index: 9;
}
.z-index-10{
	z-index: 10;
}
.z-index-999{
	z-index: 999;
}
.z-index-9999{
	z-index: 999;
}
.bg-black{
	background:black;
}
.bg-black-social{
	background:black;
	padding: 2rem 1.5rem !important;
}
.bordershadowblack-mbl{
	box-shadow: none;
}
.topBgImage{
	background:#000719;
	background-size: auto 100%; 
	background-position: right;
	background-repeat: no-repeat;
	background-image: url('../images/top-img-pc.png');
	width: 100%;
	height: 650px;
	display: block;
}
.topBgImageMbl
{
	background:#000719;
	background-size: cover; 
	background-position: right;
	background-repeat: no-repeat;
	background-image: url('../images/top-img-mbl.jpg');
	width: 100%;
	height: 650px;
	display: none;
}
.MyShadow{
	display: none;
	height: 200px;
	width: 100%;
	background: linear-gradient(#000000,#02113300);
}
.MyShadow-1{
	display: none;
	height: 230px;
	width: 100%;
	background: linear-gradient(#000000,#02113300);
}
.MyShadow-2{
	display: none;
	height: 140px;
	width: 100%;
	background: linear-gradient(#000000,#02113300);
}
.rotate-180deg{
	transform: rotate(180deg);
}
.boxborder{
	border:4px var(--bgSkyBlue) solid;
}
.SkyBlueCircle{
	background: var(--bgSkyBlue);
	height: 50px;
	width: 50px;
	border-radius: 50%;
	color:black;
	line-height: 50px;
	font-size: 36px;
}
.BackSkyBlueLightShadow{
	background: radial-gradient(#00C1DE4D 0%, #0000004D 90%);
}
.Stription > .row:nth-child(2n){
	background: var(--bgSkyBlueLight);
}
.Stription .row > .col-lg-6:nth-child(2n){
	background: none;
}
.emptygraycircle, .emptyblackcircle{
	border:5px var(--bgSkyBlue) solid;
	border-radius: 50%;
	height: 25px;
	width: 25px;
	bottom: 10px;
	right:25px;
}
.emptyblackcircle{
	border:5px black solid;
}
.flex-center-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.container {
	padding: 0 6%;

}
.link_content {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 8px 0;
	gap: 4px;
}
.link_term {
	text-decoration: none;
	color: black !important;
	margin-top: 1.5rem !important;
}
.content_signature {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    gap: 2px;
    margin-bottom: 12px;
}
.content_signature p {
    font-size: 1rem;
    font-weight: 400;
    color: var(--white-page);
	text-align: center;
}
.content_signature p strong {
    font-family: 'Bruno Ace', sans-serif;
    color: var(--primary-color);
    font-size: 1.2rem;
}
.icons_company {
    width: 100%;
    max-width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
    gap: 60px;
}
.icons_company img {
    width: 40px;
    height: 50px;
    object-fit: cover;
}
.icons_company .nexera_logo {
	width: 50px;
}
#success {
	background-color: white;
	padding: 12px 0;
}
@media (max-width: 600px)
{	
	.MyShadow, .MyShadow-1, .MyShadow-2{
		display: block;		
	}	
	.topBgImageMbl{
		display: block!important;
	}
	.topBgImage{
		display: none!important;
	}
	.pcmblfont6436{
		font-size: 36px; 
		line-height: normal;
	}
	.pcmblfont6432
	{
		font-size: 32px;
	}
	.pcmblfont4832{
		font-size: 32px;
	}
	.pcmblfont3632{
		font-size: 32px;
	}
	.Stription > .row{
		background: white!important;
	}
	.Stription .row > .col-lg-6:nth-child(2n){
		background: var(--bgSkyBlueLight);
	}
	.emptygraycircle, .emptyblackcircle{
		bottom: 20px;
		right:48px;
	}
}
@media (max-width: 420px)
{
	.xs-full{
		width: 100%;
	}
}
@media screen and (min-width:700px) and (min-height: 510px) {
	#Servies {
		background-color: white;
	}
	.minimice_img {
		padding: 0;
	}
	.tablet_small {
		width: 100% !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.icons_company {
		max-width: 1000px;
	}
}
@media screen and (min-width:800px) and (max-height: 500px) {
	#Servies {
		background-color: white;
	}
	.minimice_img {
		padding: 0;
	}
	.tablet_width {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media screen and (min-width: 1200px) {
	p {
		font-size: larger;
	}
	.justify-text {
		text-align: justify;
	}
	.container {
		padding: 0px 0%;
	}
	.flex_sp_btn {
		justify-content: space-around;
	}
	.marg-btn-8 {
		width: auto;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.tablet_width {
		display: flex;
		justify-content: space-between;
	}
	.tablet_small {
		display: flex;
		flex-direction: column;
		width: auto !important;
		justify-content: center;
	}
	.navbar-toggler {
		display: none;
	}
	.collapse {
		display: flex !important;
		justify-content: end;
		flex-basis: auto;
		width: auto;
	}
	.ms-auto {
		margin-left: auto !important;
		display: flex;
		flex-direction: row;
		width: 720px;
		justify-content: space-between;
	}
	.nav-link {
		font-size: 24px;
		color: whitesmoke;
		padding: 0;
		line-height: normal;
	}
	.nav-link:hover {
		color: #00C1DE;
	}
}